body {
  font-family: verdana, sans-serif;
  background: white;
}

img {
   max-width: 100%;
}

#amazon {
  float: right;
}

#centercontent {
  color: black;
  margin-top: 50px;
  background: white;
  margin-left: 25%; 
  margin-right: 25%;
}

.sidebar {
  background: lightgrey;
  border-radius: 25px;
}

.sidebarheader {
  background: red;
  border-radius: 25px;
}

.entryheader {
  background: lightgrey;
  border-radius: 25px;
}

.entrysummary {
  background: white;
  border-radius: 25px;
}

.entrycontent {
  background: white;
  border-radius: 25px;
}

#left-column {
  position: absolute;
  width: 15%;
}

#right-column {
  position: absolute;
  right: 0;
  width: 15%;
}

@media screen and (max-width: 768px) {
    #left-column {display: none;}
    #right-column {display: none;}
}
    
    
#topbanner {
  color:red; 
  text-align: center;
  width: 100%; 
  margin: 1em 1em 1em 1em;
  z-index: 1;
}

#bottombanner {
  text-align: center;
  margin-left: 250px;
  margin-right: 250px;
  margin: 1em 1em 1em 1em;
  z-index: 1;
}

#webmenu {
	position: fixed;
	top: 0px;
	width: 100%;
	text-align: center;
	z-index: 2;
}

td.category
{
	font-size: small;
}

td.blogroll
{
	font-size: small;
}

div.tabs {
  min-height: 25em;		/* No height: can grow if :target doesn't work */
  position: relative;		/* Establish a containing block */
  line-height: 1;		/* Easier to calculate with */
  z-index: 0}			/* So that we can put other things behind */
div.tabs > div {
  display: inline}		/* We want the buttons all on one line */
div.tabs > div > a {
  color: black;			/* Looks more like a button than a link */
  background: #CCC;		/* Active tabs are light gray */
  padding: 0.2em;		/* Some breathing space */
  border: 0.1em outset #BBB;	/* Make it look like a button */
  border-bottom: 0.1em solid #CCC} /* Visually connect tab and tab body */
div.tabs > div:not(:target) > a {
  border-bottom: none;		/* Make the bottom border disappear */
  background: #999}		/* Inactive tabs are dark gray */
div.tabs > div:target > a,	/* Apply to the targeted item or... */
:target #default2 > a {		/* ... to the default item */
  border-bottom: 0.1em solid #CCC; /* Visually connect tab and tab body */
  background: #CCC}		/* Active tab is light gray */
div.tabs > div > div {
  background: #CCC;		/* Light gray */
  z-index: -2;			/* Behind, because the borders overlap */
  left: 0; top: 1.3em;		/* The top needs some calculation... */
  bottom: 0; right: 0;		/* Other sides flush with containing block */
  overflow: auto;		/* Scroll bar if needed */
  padding: 0.3em;		/* Looks better */
  border: 0.1em outset #BBB}	/* 3D look */
div.tabs > div:not(:target) > div { /* Protect CSS1 & CSS2 browsers */
  position: absolute }		/* All these DIVs overlap */
div.tabs > div:target > div, :target #default2 > div {
  position: absolute;		/* All these DIVs overlap */
  z-index: -1}			/* Raise it above the others */

div.tabs :target {
  outline: none}

blockquote {
	border: thin dashed red;
	margin-left: 1em;
	margin-right: 1em;
	margin-top: 0em;
	margin-bottom: 0em;
	background: lightgrey;
}

h1 {text-align:center}
h2 {text-align:center}

 /* Tooltip container */
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #555;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;

    /* Position the tooltip text */
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;

    /* Fade in tooltip */
    opacity: 0;
    transition: opacity 1s;
}

/* Tooltip arrow */
.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
} 

/* Next and Previous buttons */

.previous {
	padding: 8px 16px;
	display: inline-block;
	border: thin;
    background-color: grey;
    color: white;
}

.next {
	border: thin;
	padding: 8px 16px;
	display: inline-block;
    background-color: grey;
    color: white;
}

.round {
    border-radius: 50%;
}


.button {
    background-color: white;
    border: 2px solid black;
    border-radius: 25px;
    color: black;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
}